FormName=frmAddURL
[imgBG]
left=0
top=0
width=449
height=238
classname=TImage

[lblURL]
left=10
top=104
width=23
height=14
classname=TLabel

[lblTitle]
left=184
top=16
width=81
height=13
classname=TLabel

[Label1]
left=10
top=40
width=47
height=14
classname=TLabel

[lblHint]
left=16
top=216
width=3
height=14
classname=TLabel

[lblCategoryName]
left=120
top=40
width=47
height=14
classname=TLabel

[Label2]
left=10
top=72
width=47
height=14
classname=TLabel

[Label34]
left=10
top=136
width=65
height=16
classname=TLabel

[editURL]
left=120
top=101
width=321
height=21
classname=TEdit

[editTVName]
left=120
top=69
width=169
height=21
classname=TEdit

[cboStartLetter]
left=120
top=136
width=100
height=21
classname=TComboBox

